## oci-storage-wipe 1 "August 2016"

## NAME
oci-storage wipe - Delete all containers, images, and layers

## SYNOPSIS
**oci-storage** **wipe**

## DESCRIPTION
Deletes all known containers, images, and layers.  Depending on your use case,
use with caution or abandon.

## EXAMPLE
**oci-storage wipe**
